html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    /* On combine tout proprement */
    background: #F8F8F8 url('bg.jpg') no-repeat center center / cover;
    overflow: hidden;
}

#logo {
    position: absolute;
    top: 50%;
    left: 50%;
    /* Centrage mathématique parfait peu importe la taille de l'image */
    transform: translate(-50%, -50%);
    
    /* Look "Ordi" : élégant, pas trop gros, bien aéré */
    width: 40%;
    max-width: 500px;
    min-width: 300px;
    height: auto;
    
    z-index: 10;
    /* Optionnel : pour un rendu SVG parfait sur tous les moteurs */
    backface-visibility: hidden;
}

/* Look "Mobile" : occupe l'espace pour être lisible */
@media screen and (max-width: 768px) {
    #logo {
        width: 85%;
        max-width: none;
        min-width: 280px;
    }
}


.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}